{% extends 'app1/base.html' %}

{% block bodyblock %}

<h3> {{ schedule.mata_kuliah }}</h3>
<p> {{ schedule.tahun_semester }}</p>
<br>
<br>
<p> Dosen Pengajar : {{ schedule.dosen_pengajar }} <br>
    Jumlah sks : {{ schedule.jumlah_sks }} <br>
    Deskripsi : <br> {{ schedule.deskripsi }} </p>
{% endblock %}